@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Cabin:400,500,600,700|PT+Sans:400,700");
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

/***BASE COLORS***/
/***THEME COLORS***/
/***FONTS***/
/***GERAL***/
body {
    /* background-color: #F1F3F7; */
    background-color: #F1F3F7;
}

.color-danger {
    color: #D52222;
}


.text-primary {
    color: #1AA200 !important;
}

ul {
    /* color: #9B9B9B !important; */
}

.color-gray {
    color: #9B9B9B;
}

.color-primary {
    color: #1AA200;
}

/***HEADING***/
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Cabin", sans-serif;
    font-weight: bold;
    color: #4A4A4A;
}

p {
    font-family: "PT Sans", sans-serif;
    font-size: 1rem;
    color: #333;
}

a {
    color: #1AA200;
    transition: all 0.3s;
}

a:hover,
afocus {
    color: #22d500;
    text-decoration: none;
}

/***AJUSTES***/
.no-padding {
    padding: 0px !important;
}

.custom-file-control,
.form-control,
input::placeholder,
label {
    line-height: 1.5rem;
}

/***BUTTONS***/
.btn {
    position: relative;
    padding: 15px 30px;
    margin: 0.3125rem 1px !important;
    font-family: "Cabin", sans-serif;
    font-size: 0.8rem;
    font-weight: bold;
    line-height: 1.428571;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 0;
    cursor: pointer;
    background-color: transparent;
    border: 0;
    border-radius: 30px;
    transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    will-change: box-shadow, transform;
}

.btn.btn-fab,
.btn.btn-just-icon {
    font-size: 24px;
    height: 41px;
    min-width: 41px;
    width: 41px;
    padding: 0;
    overflow: hidden;
    position: relative;
    line-height: 41px;
}

.btn-round {
    border-radius: 50%;
}

#lblTituloAplicacao {
    display: none;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    font-size: 1.1em;
    margin: 0;
}

#sidebarCollapse2 {
    display: none;
}

.btn.btn-primary {
    color: #FFFFFF;
    background-color: #1AA200;
    border-color: #1AA200;
    box-shadow: 0 2px 2px 0 rgba(26, 162, 0, 0.14), 0 3px 1px -2px rgba(26, 162, 0, 0.2), 0 1px 5px 0 rgba(26, 162, 0, 0.12);
}

.btn.btn-primary:active,
.btn.btn-primary:focus,
.btn.btn-primary:hover {
    background-color: #1cac00;
    color: #F1F3F7;
    box-shadow: 0 14px 26px -12px rgba(26, 162, 0, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(26, 162, 0, 0.2);
}

.btn.btn-inverted {
    color: #1AA200;
    background-color: #F1F3F7;
    border-color: #F1F3F7;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.btn.btn-inverted:active,
.btn.btn-inverted:focus,
.btn.btn-inverted:hover {
    box-shadow: 0 14px 26px -12px rgba(0, 0, 0, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.btn.btn-danger {
    color: #F1F3F7;
    background-color: #D52222;
    border-color: #D52222;
    box-shadow: 0 2px 2px 0 rgba(213, 34, 34, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(213, 34, 34, 0.12);
}

.btn.btn-danger:active,
.btn.btn-danger:focus,
.btn.btn-danger:hover {
    background-color: #dc2525;
    color: #F1F3F7;
    box-shadow: 0 14px 26px -12px rgba(213, 34, 34, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(213, 34, 34, 0.2);
}

.btn.btn-success {
    color: #F1F3F7;
    background-color: #7ED321;
    border-color: #7ED321;
    box-shadow: 0 2px 2px 0 rgba(126, 211, 33, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(126, 211, 33, 0.12);
}

.btn.btn-success:active,
.btn.btn-success:focus,
.btn.btn-success:hover {
    background-color: #83dc22;
    color: #F1F3F7;
    box-shadow: 0 14px 26px -12px rgba(126, 211, 33, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(126, 211, 33, 0.2);
}

.btn.btn-light {
    color: #9B9B9B;
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.btn.btn-light:active,
.btn.btn-light:focus,
.btn.btn-light:hover {
    color: #9B9B9B;
    background-color: #FFFFFF;
    box-shadow: 0 14px 26px -12px rgba(0, 0, 0, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.btn.btn-light:not(:disabled):not(.disabled).active,
.btn.btn-light:not(:disabled):not(.disabled):active {
    color: #9B9B9B;
    background-color: #FFFFFF;
    border-color: #FFFFFF;
}

/***BUTTONS***/
/***INPUTS***/
label {
    font-family: "Cabin", sans-serif;
    font-weight: bold;
}

input {
    font-family: "PT Sans", sans-serif;
}

input[type=date] {
    height: 38px !important;
}

.custom-file-control,
.form-control,
.is-focused .custom-file-control,
.is-focused .form-control {
    background-image: linear-gradient(0deg, #1AA200 2px, rgba(0, 150, 136, 0) 0), linear-gradient(0deg, rgba(0, 0, 0, 0.26) 1px, transparent 0);
}

select {
    height: 38px !important;
}

/***INPUTS***/
/***MAIN CONTENT***/
.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

/***SIDERBAR***/
#sidebar {
    min-width: 300px;
    max-width: 300px;
    min-height: 100vh;
    padding-left: 1rem;
    padding-right: 1rem;
    height: auto;
    background-color: rgba(26, 162, 0, 0.7);
    color: #FFFFFF;
    transition: all 0.3s;
    box-shadow: 7px 0px 15px rgba(0, 0, 0, 0.16);
}

#sidebar .sidebar-header img.img-logo {
    display: block;
}

#sidebar .sidebar-header img.img-brand {
    display: none;
}

#sidebar.active {
    min-width: 80px;
    max-width: 80px;
    padding-left: 0.3rem;
    padding-right: 0.3rem;
}


#sidebar.active .sidebar-header {
    padding: 0px;
}

#sidebar.active .sidebar-header img.img-logo {
    display: none;
}

#sidebar.active .sidebar-header img.img-brand {
    display: block;
}

#sidebar.active .user .photo {
    float: inherit;
    margin: 0px auto;
}

#sidebar.active .user .user-info {
    display: block;
}

#sidebar.active ul li a {
    text-align: center;
}

#sidebar.active ul li a i {
    float: inherit;
    text-align: center;
    margin-right: 0px;
}

#sidebar.active ul li a p {
    display: none;
}

#sidebar.active ul li ul a {
    padding: 8px;
    margin: 0px 8px;
}

#sidebar.active ul li ul a i {
    float: inherit;
    text-align: center;
    margin-right: 0px;
}

#sidebar.active ul li ul a p {
    display: none;
}

#sidebar.active .dropdown-toggle::after {
    display: none;
}

#sidebar hr {
    width: 100%;
    text-align: center;
    background-color: #F1F3F7;
}

.user {
    position: relative;
}

.user .photo {
    width: 34px;
    height: 34px;
    overflow: hidden;
    float: left;
    z-index: 5;
    margin-right: 11px;
    border-radius: 50%;
    margin-left: 23px;
    box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.user .user-info a {
    font-family: "PT Sans", sans-serif;
    font-size: 1rem;
    color: #F1F3F7;
    padding: 0.5rem 15px;
    display: block;
    line-height: 18px;
}

.user .user-info a[aria-expanded=true] {
    background-color: transparent;
}

.user .user-info ul li a {
    font-family: "PT Sans", sans-serif;
    color: #F1F3F7;
    padding: 16px;
    margin-top: 8px;
    font-size: 1.25rem;
    display: block;
}

.user .user-info ul li a i {
    font-size: 24px;
    float: left;
    margin-right: 15px;
    width: 30px;
    text-align: center;
    line-height: 1rem;
}

.user .user-info ul li a h4 {
    color: #FFFFFF !important;
}

#sidebar ul p {
    font-family: "PT Sans", sans-serif;
    color: #F1F3F7;
    font-size: 1.1rem;
    display: block;
    margin: 0px;
}

#sidebar ul li.active > a,
#sidebar ul li a[aria-expanded=true] {
    color: #fff;
    background: #1AA200;
    border-radius: 10px;
}

#sidebar ul li a {
    font-family: "PT Sans", sans-serif;
    color: #F1F3F7;
    padding: 16px;
    margin-top: 8px;
    font-size: 1.25rem;
    display: block;
}

#sidebar ul li a:hover {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 10px;
}

#sidebar ul li a i {
    font-size: 24px;
    float: left;
    margin-right: 15px;
    width: 30px;
    text-align: center;
}

#sidebar ul li ul a {
    font-family: "PT Sans", sans-serif;
    padding: 16px;
    margin: 0px 16px;
    font-size: 1.15rem !important;
    display: block;
}

a[data-toggle=collapse] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

/***HEADER***/
.navbar {
    padding: 15px 0px;
    background: transparent;
    border: none;
    border-radius: 0;
    margin-bottom: 32px;
    box-shadow: none;
}

.breadcrumb {
    font-family: "PT Sans", sans-serif;
    font-weight: 700;
    color: #4A4A4A;
    margin: 0px;
    background-color: transparent;
}

.breadcrumb .breadcrumb-item.active {
    color: #9B9B9B;
}

.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.5rem;
    color: #9B9B9B;
    content: "•";
}

.breadcrumb a {
    color: #4A4A4A;
}

.breadcrumb a:hover {
    color: #7d7d7d;
}

.fast-icons {
    margin-top: 0.325rem;
}

.fast-icons li a i {
    color: #C4CDD5;
    font-size: 1.5rem;
    transition: all 0.3s;
}

.fast-icons li a i:hover {
    color: #9B9B9B;
}

.dropdown-icon:after {
    display: none;
}

.dropdown-icon[aria-expanded=true] {
    background-color: transparent;
}

.notification-badge {
    position: relative;
}

.notification-badge[data-badge]:after {
    content: attr(data-badge);
    font-family: "Cabin", sans-serif;
    position: absolute;
    top: -10px;
    right: -10px;
    font-size: 0.7em;
    background: #1AA200;
    color: white;
    width: 18px;
    height: 18px;
    text-align: center;
    line-height: 18px;
    border-radius: 50%;
    box-shadow: 0 0 1px #333;
}

/***BODY***/
.content {
    width: 100%;
    padding: 0px 20px;
    min-height: 100vh;
    height: auto;
    transition: all 0.3s;
}

.card-body {
    padding: 2rem;
}

.card {
    border-radius: 10px;
    box-shadow: 0 14px 15px rgba(0, 0, 0, 0.14);
}

.card .img-container {
    padding: 32px 54px 0px 54px;
}

.card .img-container .card-img-top {
    max-height: 150px;
}

.card .img-container-lg {
    padding: 3.7rem 0rem 2rem 1rem;
}

.card.card-primary {
    background-color: #1AA200;
}

.card.card-primary h1.card-title {
    font-family: "PT Sans", sans-serif;
    font-weight: bold;
    font-size: 2.3rem;
    color: #F1F3F7;
}

.card.card-primary p {
    font-family: "Cabin", sans-serif;
    font-weight: bold;
    color: rgba(241, 243, 247, 0.6);
}

.card.card-secondary {
    background-color: #f87d52;
}

.card.card-secondary h1.card-title {
    font-family: "PT Sans", sans-serif;
    font-weight: bold;
    font-size: 2.3rem;
    color: #F1F3F7;
}

.card.card-secondary p {
    font-family: "Cabin", sans-serif;
    font-weight: bold;
    color: #a16c59;
}

.card.card-default {
    background-color: #FFFFFF;
}

.card.card-default h1.card-title {
    font-family: "PT Sans", sans-serif;
    font-weight: bold;
    font-size: 2.3rem;
    color: #4A4A4A;
}

.card.card-default p {
    font-family: "Cabin", sans-serif;
    font-weight: bold;
    color: #4A4A4A;
}

.card.card-light {
    background-color: #FFFFFF;
}

.card.card-light h1.card-title {
    font-family: "PT Sans", sans-serif;
    font-weight: bold;
    font-size: 2.5rem;
    color: #1AA200 !important;
}

.card.card-light p {
    font-family: "Cabin", sans-serif;
    font-weight: bold;
    color: #4A4A4A;
}

.print-preview {
    color: white !important;
}

/***FOOTER***/
.footer {
    width: 100%;
}

.footer ul {
    margin: 0px !important;
}

.footer ul li p {
    margin: 0px;
}

@media (max-width: 768px) {
    #sidebar {
        margin-left: -300px;
        margin-top: 80px;
    }

    #breadcrumbnav,
    .navbar-toggler-icon,
    #sidebarCollapse {
        display: none;
    }

    .navbar-toggler {
        border: none;
    }

    #sidebarCollapse2 {
        display: inline-block;
        color: #fff;
    }

    #lblTituloAplicacao {
        display: inline-block;
        font-family: 'Open Sans', sans-serif;
        text-align: center;
        font-size: 1.1em;
        margin: 0;
    }



    .body-container {
        margin-top: 90px;
    }

    #menu-barra-superior {
        background-color: #1AA200;
        position: fixed;
        width: 100%;
        left: 0;
        top: 0;
        color: #fff;
        padding-left: 20px;
        padding-right: 20px;
        margin-bottom: 5px;
        min-height: 80px;
        /* box-shadow: 0 4px 2px -2px #e6e6e6; */
    }

    #sidebar.active {
        margin-left: 0px;
        min-width: 300px;
        max-width: 300px;
        min-height: 100vh;
    }

    #sidebar ul li a i {
        font-size: 24px !important;
        float: left !important;
        margin-right: 15px !important;
        width: 30px !important;
        text-align: left !important;
    }

    #sidebar ul p {
        display: block !important;
        text-align: left;
    }

    #sidebarCollapse span {
        display: none;
    }
}


/* @media (max-width: 500px) {
  #sidebar {
    margin-left: -350px;
  }

  #sidebar.active {
    margin-left: 0px;    
  }

  

  #sidebarCollapse span {
    display: none;
  }
} */


/***NOVO CURSO***/
.form-left {
    border-right: 1px solid #D8D8D8;
}

.new-info-action button {
    width: calc(50% - 15px);
    margin: 0px 5px !important;
}

.tools {
    display: flex;
    min-height: 104px;
    max-height: 104px;
    width: 100%;
    margin: 0rem 0rem 1rem 0rem;
    padding: 0rem 1.5rem;
    background-color: #FFFFFF;
    color: #4A4A4A;
    box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.16);
    transition: all 0.3s;
    border-radius: 10px;
}

.tools:hover {
    box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.16);
}

.tools i {
    font-size: 2.5rem;
    color: #1AA200;
}

/*# sourceMappingURL=style.css.map */
.nm-municipio-selecionado {
    color: #1AA200 !important;
    font-weight: bold !important;
}



#isItLoaded {
    display: none;
}

#loading {
    z-index: 10;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 90vh;
}

.item-loader-container .items .item {
    text-align: center;
    position: relative;
}


.signal-white {
    border: 5px solid #fff;
    border-radius: 30px;
    height: 30px;
    left: 50%;
    margin: -15px 0 0 -15px;
    opacity: 0;
    position: absolute;
    top: 50%;
    width: 30px;
    animation: pulsate 1s ease-out;
    animation-iteration-count: infinite;
}

@keyframes pulsate {
    0% {
        transform: scale(.1);
        opacity: 0.0;
    }

    50% {
        opacity: 1;
    }

    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden !important;
}


.relatorio_em_processamento {
    /* min-height: 400px !important;   */

}



.loading {
    text-align: center;
    vertical-align: middle;
}

.loading div {
    margin-right: 3px;
}

.loading-bar {
    display: inline-block;
    width: 4px;
    height: 48px;
    border-radius: 4px;
    animation: loading 1s ease-in-out infinite;
}

.loading-bar:nth-child(1) {
    background-color: #5ab949;
    animation-delay: 0;
}

.loading-bar:nth-child(2) {
    background-color: #5ab949;
    animation-delay: 0.09s;
}

.loading-bar:nth-child(3) {
    background-color: #5ab949;
    animation-delay: .18s;
}

.loading-bar:nth-child(4) {
    background-color: #5ab949;
    animation-delay: .27s;
}

.loading-bar_color:nth-child(1) {
    background-color: #3498db;
    animation-delay: 0;
}

.loading-bar_color:nth-child(2) {
    background-color: #c0392b;
    animation-delay: 0.09s;
}

.loading-bar_color:nth-child(3) {
    background-color: #f1c40f;
    animation-delay: .18s;
}

.loading-ba_color:nth-child(4) {
    background-color: #27ae60;
    animation-delay: .27s;
}

@keyframes loading {
    0% {
        transform: scale(1);
    }

    20% {
        transform: scale(1, 2.2);
    }

    40% {
        transform: scale(1);
    }
}

.relatorio_em_processamento .loading {
    margin-top: 10%;
    min-height: 800px !important;
}

.relatorio_em_processamento h1 {
    font-size: 2.2rem;
}



@media print {
    body {
        background-color: transparent;
    }

    .sidebar,
    #sidebar,
    .no-print {
        display: none !important;
    }

    .card-relatorio {
        width: 100% !important;
    }
}


@media screen {

    div.divFooter,
    .footer {
        display: none;
    }
}

@page {
    margin-top: 2cm;
    margin-bottom: 1.5cm;
}

@media print {
    div.divFooter {
        position: fixed;
        bottom: 0;
    }


    .header {
        /* position: fixed; */
        background-color: #cde7c8;
        top: 0;
        /* border: 1px solid red; */
        left: 0;
        width: 100%;
        padding: 10px;

    }

    .tit-dif- {
        /* font-weight: 600 !important; */
    }

    .footer {

        bottom: 0;
        left: 0;
        width: 100%;
        height: 100px;
    }

    .body-container {
        margin-top: 30px;

    }

    p {
        page-break-inside: avoid;
    }


}

#print-modal {
    background: #FFF;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -465px;
    padding: 0 68px;
    width: 794px;
    box-shadow: 0 0 20px #000;
    -moz-box-shadow: 0 0 20px #000;
    -webkit-box-shadow: 0 0 10px #000;
}

#frmPesquisa1d {
    width: 100%;
    height: 800px;
    border-width: 0;
    border-style: none;
}


.lista-botoes-gerais a {
    color: #333 !important;
    font-size: 1.6em;
    text-align: center !important;
}

.lista-botoes-gerais a {
    color: #333 !important;
    font-size: 1.6em;
    text-align: center !important;
    padding-top: 4px;
}

.iconegranderedondo {
    text-align: center;
    width: 100px;
    height: 100px;

    border-radius: 100%;
    margin-right: 7px;
    /* background-color: #e5e5e5; */

    background-color: #F1F3F7;
    border-color: #F1F3F7;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);


}

.lista-botoes-gerais a .selecionado {
    color: white;
    background-color: #5ab949 !important;
    border-color: #5ab949 !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);

}

.lista-botoes-gerais a .iconegranderedondo:hover {
    color: white;
    background-color: #7be067 !important;
    border-color: #7be067 !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);

}


.lista-botoes-gerais a {
    color: #333 !important;


    text-align: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.lista-botoes-gerais {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.iconegranderedondo i {
    font-size: 56px;
    line-height: 102px;
}

.lista-botoes-gerais .iconegranderedondo-desc {
    width: 150px;
    margin-left: -23px;
    font-size: 0.8em;
    line-height: 30px;
}

.lista-botoes-gerais a .iconegranderedondo:hover .iconegranderedondo-desc {
    color: #333 !important;
    font-weight: 600;
}

.lista-botoes-gerais a .selecionado .iconegranderedondo-desc {
    color: #333 !important;
    font-weight: 600;
}

.dvlista-botoes-gerais {
    margin-top: 20px;
    background-color: #FFF;
    padding-top: 20px;
    padding-bottom: 80px;
    border-radius: 10px;
}

#frmPesquisa1d {
    margin-top: 20px;
}

#btnSelecionarPainel {
    text-transform: uppercase;
}


#loadingMessage {
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: #ccc;
    top: 0px;
    left: 0px;
    position: absolute;
}



.tools a {
    font-size: 1.5rem;
    line-height: 1.2;
    box-sizing: border-box;
    font-family: "Cabin", sans-serif;
    font-weight: bold;
    color: #4A4A4A;
    margin: 24px 0 24px 8px;
}

.fa-consulta-cidadao {

    width: 50px;
    height: 40px;
}

.cardt1 {
    min-height: 96px;
}

.card-body-p2 {
    min-height: 300px;
}

.btn-fale .dv1 {
    border: 1px solid #27ae60;
    border-radius: 5px;
    padding-top: 10px;
    padding-bottom: 10px;

}

@media (min-width: 872px) {
    .card-relatorio {
        min-width: 872px !important;
    }
}

.card-relatorio .header h3 {
    color: green;
}

.sub-menu-aberto {
    background-color: #1aa200;
    border-radius: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.btnPower {
    white-space: wrap;
}

@media only screen and (min-width: 900px) .flow-text {
    font-size: 1.632rem;
}

@media only screen and (min-width: 870px) .flow-text {
    font-size: 1.608rem;
}

@media only screen and (min-width: 840px) .flow-text {
    font-size: 1.584rem;
}

@media only screen and (min-width: 810px) .flow-text {
    font-size: 1.56rem;
}

@media only screen and (min-width: 780px) .flow-text {
    font-size: 1.536rem;
}

@media only screen and (min-width: 750px) .flow-text {
    font-size: 1.512rem;
}

@media only screen and (min-width: 720px) .flow-text {
    font-size: 1.488rem;
}

@media only screen and (min-width: 690px) .flow-text {
    font-size: 1.464rem;
}

@media only screen and (min-width: 660px) .flow-text {
    font-size: 1.44rem;
}

@media only screen and (min-width: 630px) .flow-text {
    font-size: 1.416rem;
}

@media only screen and (min-width: 600px) .flow-text {
    font-size: 1.392rem;
}

@media only screen and (min-width: 570px) .flow-text {
    font-size: 1.368rem;
}

@media only screen and (min-width: 540px) .flow-text {
    font-size: 1.344rem;
}

@media only screen and (min-width: 510px) .flow-text {
    font-size: 1.32rem;
}

@media only screen and (min-width: 480px) .flow-text {
    font-size: 1.296rem;
}

@media only screen and (min-width: 450px) .flow-text {
    font-size: 1.272rem;
}

@media only screen and (min-width: 420px) .flow-text {
    font-size: 1.248rem;
}

@media only screen and (min-width: 390px) .flow-text {
    font-size: 1.224rem;
}

@media only screen and (min-width: 360px) .flow-text {
    font-size: 1.2rem;
}
